{
	"customTemplates": [
		{
			"name": "no-title",
			"postTypes": [
				"post",
				"page"
			],
			"title": "No title"
		}
	],
	"settings": {
		"appearanceTools": true,
		"color": {
			"background": true,
			"custom": true,
			"customDuotone": true,
			"customGradient": true,
			"defaultDuotone": true,
			"defaultGradients": true,
			"defaultPalette": true,
			"duotone": [
				{
					"colors": [
						"#00a0d2",
						"#0073aa"
					],
					"name": "Secondary and primary",
					"slug": "secondary-primary"
				},
				{
					"colors": [
						"#0073aa",
						"#f0f0f0"
					],
					"name": "Primary and Contrast",
					"slug": "primary-contrast"
				}
			],
			"gradients": [
				{
					"gradient": "linear-gradient(45deg, hsl(348deg 79% 81%) 0%, hsl(336deg 73% 81%) 21%, hsl(321deg 61% 80%) 30%, hsl(296deg 47% 79%) 39%, hsl(269deg 64% 82%) 46%, hsl(244deg 82% 85%) 54%, hsl(224deg 99% 83%) 61%, hsl(211deg 100% 78%) 69%, hsl(203deg 100% 73%) 79%, hsl(197deg 94% 67%) 100%)",
					"name": "Trans pride",
					"slug": "trans-pride"
				},
				{
					"gradient": "linear-gradient(225deg, hsl(348deg 79% 81%) 0%, hsl(336deg 73% 81%) 21%, hsl(321deg 61% 80%) 30%, hsl(296deg 47% 79%) 39%, hsl(269deg 64% 82%) 46%, hsl(244deg 82% 85%) 54%, hsl(224deg 99% 83%) 61%, hsl(211deg 100% 78%) 69%, hsl(203deg 100% 73%) 79%, hsl(197deg 94% 67%) 100%)",
					"name": "Trans pride reverse",
					"slug": "trans-pride-reverse"
				}
			],
			"palette": [
				{
					"color": "#1e1e1e",
					"name": "Base",
					"slug": "base"
				},
				{
					"color": "#f6f6f6",
					"name": "Contrast",
					"slug": "contrast"
				},
				{
					"color": "#0073aa",
					"name": "Primary",
					"slug": "primary"
				},
				{
					"color": "#00a0d2",
					"name": "Secondary",
					"slug": "secondary"
				},
				{
					"color": "transparent",
					"name": "Transparent",
					"slug": "transparent"
				}
			],
			"text": true
		},
		"layout": {
			"contentSize": "700px",
			"wideSize": "920px"
		},
		"shadow": {
			"defaultPresets": true,
			"presets": []
		},
		"spacing": {
			"customSpacingSize": true,
			"spacingScale": {
				"increment": 1.5,
				"mediumStep": 1.5,
				"operator": "*",
				"steps": 7,
				"unit": "rem"
			},
			"spacingSizes": [],
			"units": [
				"px",
				"em",
				"rem",
				"vh",
				"vw",
				"%"
			]
		},
		"typography": {
			"customFontSize": true,
			"dropCap": false,
			"fluid": true,
			"fontFamilies": [
				{
					"fontFamily": "-apple-system,BlinkMacSystemFont,\"Segoe UI\",Roboto,Oxygen-Sans,Ubuntu,Cantarell,\"Helvetica Neue\",sans-serif",
					"name": "System",
					"slug": "system"
				},
				{
					"fontFamily": "system-ui,sans-serif",
					"name": "Sans",
					"slug": "sans"
				},
				{
					"fontFamily": "Consolas,Menlo,Monaco,\"SF Mono\",\"DejaVu Sans Mono\",\"Roboto Mono\",\"Courier New\",Courier,monospace",
					"name": "Monospace",
					"slug": "monospace"
				}
			],
			"fontSizes": [
				{
					"fluid": false,
					"name": "Extra small",
					"size": "1rem",
					"slug": "extra-small"
				},
				{
					"fluid": false,
					"name": "Small",
					"size": "1.125rem",
					"slug": "small"
				},
				{
					"fluid": {
						"max": "1.5rem",
						"min": "1.25rem"
					},
					"name": "Medium",
					"size": "1.25rem",
					"slug": "medium"
				},
				{
					"fluid": {
						"max": "2rem",
						"min": "1.75rem"
					},
					"name": "Large",
					"size": "2rem",
					"slug": "large"
				},
				{
					"fluid": {
						"max": "2.75rem",
						"min": "2.5rem"
					},
					"name": "XL",
					"size": "2.75rem",
					"slug": "x-large"
				},
				{
					"fluid": {
						"max": "3.75rem",
						"min": "3rem"
					},
					"name": "XXL",
					"size": "3.75rem",
					"slug": "xx-large"
				}
			],
			"fontStyle": true,
			"fontWeight": true,
			"letterSpacing": true,
			"textDecoration": true,
			"textTransform": true
		},
		"useRootPaddingAwareAlignments": true
	},
	"styles": {
		"color": {
			"background": "var(--wp--preset--color--contrast)"
		},
		"css": "* .white-bg-overlay {\n  background: hsla(0, 0%, 100%, 0.7)\n}",
		"spacing": {
			"blockGap": "24px"
		},
		"typography": {
			"fontFamily": "var(--wp--preset--font-family--sans)"
		}
	},
	"templateParts": [
		{
			"area": "header",
			"name": "header",
			"title": "Header"
		},
		{
			"area": "footer",
			"name": "footer",
			"title": "Footer"
		}
	],
	"version": 2,
	"$schema": "https://schemas.wp.org/trunk/theme.json"
}